{
    "key": "alexscaves_sweet_tooth",          
    "category": "bone",                
    "primary": 6.2,                
    "secondary": 1.1,               
    "tertiary": 1.5,                 
    "durability": 628,           
    "integrityCost": 2,            
    "integrityGain": 6,           
    "magicCapacity": 62,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 6,            
    "tints": {
        "glyph": "fcf8cd",
        "texture": "fcf8cd"
    },
    "attributes": {
        "generic.movement_speed": 0.01,
        "generic.attack_speed": 0.5
    },
    "textures": [        
        "bone",
        "default"
    ],
    "material": {
        "items": ["alexscaves:sweet_tooth"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}